---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-cloudinit-metal-aws
name: alpine-3.20.4-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:09:30.350087'
uploaded: '2025-01-07T02:12:51.967736'
imported: '2025-01-07T02:18:36.165337'
import_id: ami-03654be5e6900b667
import_region: us-west-2
signed: '2025-01-07T02:18:48.753692'
published: '2025-01-07T18:04:24.350264'
released: '2025-01-07T02:26:23.732926'
artifacts:
  ap-south-2: ami-06c734355d3b4289a
  ap-south-1: ami-09768b5c589fa6c91
  eu-south-1: ami-046a156371ccc195f
  eu-south-2: ami-0f31ca4223d83fc3c
  me-central-1: ami-01742b03e2a5a4159
  il-central-1: ami-0469f0f183c3a33b2
  ca-central-1: ami-00159d16022f47c9e
  eu-central-1: ami-03a399a03b2e9a850
  eu-central-2: ami-0267ccec35a0571b7
  us-west-1: ami-0f5a966b277eab3fd
  us-west-2: ami-03654be5e6900b667
  af-south-1: ami-0f8a8436b15e4c5db
  eu-north-1: ami-0c97ab933e857652d
  eu-west-3: ami-06e99248b5bbf8d85
  eu-west-2: ami-0881d2e105a9fb8fe
  eu-west-1: ami-0f9f58828785fef76
  ap-northeast-3: ami-0baf615a8b2a17411
  ap-northeast-2: ami-0f6c3bbf885f7757e
  me-south-1: ami-0a7787be2609ebbb7
  ap-northeast-1: ami-02e33673a6c521b1a
  sa-east-1: ami-0714c3521b3bf288d
  ap-east-1: ami-011b4cc07fa30d671
  ap-southeast-1: ami-05880496d3a1575f8
  ap-southeast-2: ami-0966f83adf966dcee
  ap-southeast-3: ami-038ab5a26f5f7c38d
  ap-southeast-4: ami-0c996c1e8b6ff39e4
  us-east-1: ami-0c2bd158a5cb9b483
  us-east-2: ami-0d0afd5bb298fa45e
metadata_updated: '2025-01-07T18:04:24.367694'
